@media (max-width: 1259px) {
  .mobile-menu {
    background-color: #272727;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10002;
  }
  .mobile-menu .mobile-menu-overflow {
    overflow-y: auto;
    height: 100%;
  }
  .mobile-menu .mobile-menu-content {
    padding: 64px 55px 64px 57px;
    position: relative;
  }
  .mobile-menu .mobile-menu-content .mobile-close {
    padding: 5px;
    background-position: center center;
    cursor: pointer;
    position: absolute;
    top: 39px;
    right: 1px;
  }
  .mobile-menu .mobile-menu-content ul li {
    font-family: "brandon-grotesque";
    font-weight: 700;
    color: #fefefe;
    text-transform: uppercase;
  }
  .mobile-menu .mobile-menu-content ul li.social {
    display: none;
  }
  .mobile-menu .mobile-menu-content ul li.lang {
    color: #787878;
    float: left;
    margin-left: 26px;
    margin-top: 25px;
  }
  .mobile-menu .mobile-menu-content ul li.lang.first-lang {
    margin-left: 0px;
  }
  .mobile-menu .mobile-menu-content ul li.lang a {
    color: #787878;
  }
  .mobile-menu .mobile-menu-content ul li.lang.active {
    color: #fefefe;
  }
  .mobile-menu .mobile-menu-content ul li.lang.active a {
    color: #fefefe;
  }
  .mobile-menu .mobile-menu-content ul li.search-on {
    display: none;
  }
  .mobile-menu .mobile-menu-content ul li a {
    color: #fefefe;
    display: block;
    padding: 4px 0px;
    letter-spacing: 1.5px;
  }
  .mobile-menu .mobile-menu-content .mobile-social {
    margin-top: 20px;
  }
  .mobile-menu .mobile-menu-content .mobile-social ul li {
    float: left;
    margin-left: 5px;
  }
  .mobile-menu .mobile-menu-content .mobile-social ul li.first {
    margin-left: 0px;
  }
  .mobile-menu .mobile-menu-content .mobile-social ul li.first a {
    padding-left: 0px;
  }
  .mobile-menu .mobile-menu-content .mobile-social ul li a {
    padding: 5px;
  }

  .transparent-navi .navigation .cg-icon.cg-hamburger_menu.c_272727 {
    background-image: url("/get/svg/hamburger_menu?color=ffffff");
  }
  .transparent-navi .navigation .cg-icon.cg-hamburger_menu.c_272727:hover {
    background-image: url("/get/svg/hamburger_menu?color=797979");
  }

  .navigation {
    padding-bottom: 1px;
    border-color: #b8b6b9;
    position: static;
  }
  .navigation ul li {
    display: none;
  }
  .navigation ul li.last {
    display: block;
  }
  .navigation ul li.last a {
    padding-left: 0;
  }
  .navigation ul li.mobile-menu-icon a {
    padding-right: 0;
    padding-left: 20px;
  }
}
@media (max-width: 767px) {
  .cycle-slideshow .slide .content .table-cell {
    display: block;
    margin-top: 92px;
    padding-bottom: 0px;
  }

  .visible-xs {
    display: block !important;
  }

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs, td.visible-xs {
    display: table-cell !important;
  }

  .visible-xs-block {
    display: block !important;
  }

  .visible-xs-inline {
    display: inline !important;
  }

  .visible-xs-inline-block {
    display: inline-block !important;
  }

  .hidden-xs {
    display: none !important;
  }

  .full-width {
    min-width: 320px;
  }

  .btn.btn-small {
    padding: 5px 10px 5px 9px;
    font-size: 10px;
  }

  .page-width {
    width: 280px;
    padding: 0 20px;
  }

  .page {
    padding-bottom: 43px;
  }

  .lb-nav {
    height: 10% !important;
  }
  .lb-nav a.lb-next {
    width: 21% !important;
    top: 220px !important;
  }
  .lb-nav a.lb-prev {
    width: 21% !important;
    top: 220px !important;
  }

  .order-item ul li.order-arrow .icon.payment, .order-item ul li.order-arrow .icon.send {
    margin-right: 0;
  }

  .header {
    padding-top: 6px;
    padding-bottom: 35px;
  }
  .header > .page-width {
    z-index: 2;
  }
  .header.white-navi {
    padding-bottom: 0;
  }
  .header.white-navi .search-box {
    margin-top: 90px;
    padding-top: 15px;
  }
  .header.white-navi > .page-width {
    top: -10px;
  }
  .header.transparent-navi {
    height: 200px;
    background-position: center center !important;
    padding-top: 0;
    padding-bottom: 0;
  }

  .author-page .author-bg {
    height: 156px;
    margin-top: 0px !important;
  }
  .author-page .author-bg h1 {
    width: 100%;
    font-size: 21px;
    margin-bottom: 5px;
  }
  .author-page .author-bg p {
    width: 100%;
    font-size: 14px;
  }
  .author-page .author-bg .page-cell {
    padding-bottom: 0;
  }

  .facebook-comments {
    width: 100%;
    display: none !important;
  }
  .facebook-comments .fb-comments > span {
    width: 100% !important;
  }
  .facebook-comments .fb-comments > span iframe {
    width: 280px !important;
  }

  .logo {
    left: 20px;
  }

  .cycle-slideshow {
    height: 180px;
  }
  .cycle-slideshow .slide .content {
    /*background-position: center center;
    @include background-size(auto 100%);*/
    background-position: 24% center;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
  }
  .cycle-slideshow .slide .content .text {
    padding-left: 0;
    /*width: 280px;*/
    width: 45%;
    padding-right: 2%;
    float: right;
    text-shadow: 1px 1px #fff;
  }
  .cycle-slideshow .slide .content .text h1 {
    font-size: 20px;
    line-height: 1.2em;
  }
  .cycle-slideshow .slide .content .text h1 br {
    display: none;
  }

  .cycle-pagination {
    width: 100%;
  }
  .cycle-pagination .cycle-pager {
    width: 100%;
    left: auto;
    text-align: center;
  }

  .slide-paginate {
    float: none;
    display: inline-block;
  }

  .slide-height {
    height: 400px !important;
  }

  .slide-width {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .slider-box {
    height: 172px;
    padding: 40px 25px 40px;
    width: 270px;
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
  }
  .slider-box p {
    display: none;
  }
  .slider-box .cg-icon {
    padding-bottom: 18px;
  }
  .slider-box h1 {
    font-size: 18px;
    margin-bottom: 12px;
  }

  .cg-icon.cg-arrow-right, .cg-icon.cg-arrow-left {
    -moz-background-size: 16px 16px;
    -o-background-size: 16px 16px;
    -webkit-background-size: 16px 16px;
    background-size: 16px 16px;
  }
  .cg-icon.cg-big-arrow-right {
    -moz-background-size: 29px 29px;
    -o-background-size: 29px 29px;
    -webkit-background-size: 29px 29px;
    background-size: 29px 29px;
  }

  .sliders {
    padding-top: 0;
  }
  .sliders .slider {
    width: 320px;
    height: 231px;
    position: relative;
    left: -20px;
  }
  .sliders .slider .image {
    width: 320px;
    height: 231px;
  }

  .page-title.box.title-small {
    font-size: 16px;
  }
  .page-title.box.title-small h1 {
    font-size: 16px;
  }
  .page-title.box .title {
    width: 114px;
    height: 98px;
    padding-top: 15px;
  }
  .page-title.shop-title {
    border-bottom: 0;
  }
  .page-title.shop-title .title {
    padding-right: 0px;
    width: 100%;
    border-bottom: 2px solid #000000;
  }
  .page-title.shop-title h1 {
    padding-bottom: 6px;
  }
  .page-title .view {
    display: none;
  }
  .page-title.no-border-xs {
    border-bottom: 0;
  }

  .book-bar {
    padding-top: 40px;
  }
  .book-bar .additional {
    padding-top: 0px;
  }
  .book-bar .book-list-item {
    padding-bottom: 0px;
  }

  .additional {
    padding-top: 41px;
  }
  .additional.padding-bottom.padding-bottom-xs {
    padding-bottom: 5px;
  }

  .news-list-item {
    width: 100%;
  }
  .news-list-item .content {
    padding-top: 0;
  }
  .news-list-item .content .text {
    height: auto;
  }
  .news-list-item .content .text h1 {
    font-size: 18px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 3px;
  }
  .news-list-item .image {
    height: 175px;
  }
  .news-list-item .image a .hover-view {
    padding-top: 53px;
  }
  .news-list-item .image a .hover-view .read-more {
    padding-top: 0;
  }
  .news-list-item .date {
    padding-bottom: 5px;
  }
  .news-list-item .title-line {
    margin-top: 13px;
    margin-bottom: 0;
  }

  .page-content {
    padding-top: 20px;
  }

  .event-list-item {
    width: 100%;
    padding-top: 0;
    padding-bottom: 15px;
    border-top: 2px solid #000000;
  }
  .event-list-item .date {
    padding-right: 0;
    padding-bottom: 0;
    font-size: 76px;
  }
  .event-list-item .content {
    font-size: 18px;
    padding: 0;
  }
  .event-list-item.first {
    border-top: 0;
  }

  .page-paginate ul.pagination {
    text-align: center;
  }
  .page-paginate ul.pagination li {
    margin-left: 5px;
    margin-bottom: 5px;
    float: none;
    vertical-align: top;
  }

  .book-list.xs-inline.first .list-header {
    margin-top: 20px;
  }
  .book-list.xs-inline.first.high {
    margin-top: 0;
  }
  .book-list.box.xs-box .book-list-item {
    width: 280px;
    padding-bottom: 35px;
  }
  .book-list.box.xs-box .book-list-item .image {
    height: auto;
  }
  .book-list.box.xs-box .book-list-item .image.scale a img {
    max-width: 280px;
  }
  .book-list.box.xs-inline.first.high {
    margin-top: 0;
  }
  .book-list.box.xs-inline .book-list-item {
    width: 180px;
  }
  .book-list.box.xs-inline .book-list-item .image {
    height: 217px;
  }
  .book-list.box.xs-inline .book-list-item .image.scale a span {
    max-height: 217px;
  }
  .book-list.box.xs-inline .book-list-item .image.scale a img {
    max-width: 180px;
  }
  .book-list.box.xs-inline .book-list-item .content {
    padding-top: 15px;
    padding-bottom: 7px;
  }
  .book-list.box.xs-inline .book-list-item .content .book-description {
    line-height: 1.3em;
  }
  .book-list.box.xs-inline .book-list-item .content, .book-list.box.xs-inline .book-list-item .more {
    width: 160px;
  }
  .book-list.box.xs-inline .tooltip-product {
    display: none !important;
  }
  .book-list.box .book-list-item .content {
    width: 260px;
  }
  .book-list.box .tooltip-product {
    display: none !important;
  }
  .book-list.box .title {
    width: 116px;
    height: 104px;
    padding-top: 12px;
    border-width: 3px;
  }
  .book-list.box .title h1 {
    font-size: 18px;
    margin-top: 0;
  }
  .book-list.box #books_news, .book-list.box #books_bestsellers, .book-list.box #books_promotes, .book-list.box #books_news_xs, .book-list.box #books_bestsellers_xs, .book-list.box #books_promotes_xs {
    position: relative;
    width: 320px;
    left: -20px;
  }
  .book-list.box #books_news .book-list-item.first, .book-list.box #books_bestsellers .book-list-item.first, .book-list.box #books_promotes .book-list-item.first, .book-list.box #books_news_xs .book-list-item.first, .book-list.box #books_bestsellers_xs .book-list-item.first, .book-list.box #books_promotes_xs .book-list-item.first {
    padding-left: 55px;
  }
  .book-list .list-header {
    margin-top: 60px;
  }
  .book-list .list-header .paginate {
    position: absolute;
    top: -35px;
    left: 0;
  }
  .book-list .list-header .paginate ul li {
    display: none;
  }
  .book-list .list-header .paginate ul li.first {
    display: block;
  }
  .book-list .book-list-item .content {
    width: 165px;
    padding-left: 15px;
  }
  .book-list .book-list-item .content .book-description {
    height: auto;
    font-size: 14px;
  }
  .book-list .book-list-item .more {
    height: auto;
    width: 165px;
    float: right;
    padding-top: 10px;
  }
  .book-list .book-list-item .more .price {
    font-size: 20px;
  }
  .book-list .book-list-item .more .old-price {
    font-size: 16px;
  }

  .page-paginate {
    padding-top: 5px;
  }

  .page-menu {
    width: 100%;
    margin-right: 0;
  }
  .page-menu .menu.margin-bottom {
    margin-bottom: 5px;
  }
  .page-menu .offer {
    padding-top: 10px;
  }
  .page-menu .offer.signin {
    display: none;
  }
  .page-menu .offer a {
    background-image: url("/images/oferta_dla_bibliotek_320.jpg") !important;
    width: 320px;
    height: 230px;
    position: relative;
    left: -20px;
  }

  .page-content.shop-page-content {
    padding-top: 2px;
  }
  .page-content .content {
    width: 100%;
  }
  .page-content .content-title {
    margin-bottom: 10px;
  }
  .page-content .content-title h1 {
    margin-bottom: 0px;
  }

  .footer .menu > ul {
    display: none;
  }
  .footer .social {
    position: relative;
    top: auto;
    right: auto;
  }
  .footer .social ul {
    padding-top: 5px;
    padding-bottom: 16px;
  }
  .footer .social ul li {
    float: none;
    display: inline-block;
  }
  .footer .sub-menu ul {
    padding-bottom: 0;
  }
  .footer .sub-menu ul li {
    display: block;
  }
  .footer .sub-menu ul li a {
    display: block;
  }
  .footer .content p {
    margin-top: 8px;
  }

  .search-box {
    position: absolute;
    bottom: auto;
    right: auto;
    top: -7px;
    padding-top: 105px;
    padding-bottom: 310px;
    background-image: none;
    z-index: 1;
    border-bottom: 0;
    height: auto;
    width: 100%;
    min-width: 320px;
  }
  .search-box.search-xs {
    background: #f1f1f1;
  }
  .search-box > div {
    width: 280px;
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
  }
  .search-box .search-input {
    margin-left: 0;
    margin-top: 0;
    padding-top: 20px;
    float: none;
    border-bottom: 1px solid #272727;
    padding-top: 35px;
    padding-bottom: 8px;
  }
  .search-box .search-input form {
    position: relative;
  }
  .search-box .search-input button {
    background: transparent;
    border: 0;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    right: 0;
    top: 4px;
  }
  .search-box .search-input button .cg-icon {
    position: static;
  }
  .search-box input {
    padding: 4px 0;
    width: 100%;
    font-size: 16px;
    width: 90%;
  }
  .search-box .cg-icon {
    left: 15px;
    bottom: auto;
    top: 0;
  }
  .search-box .search-box-line {
    left: 45px;
    bottom: auto;
    top: 5px;
  }

  .archive-list-item {
    width: 100%;
    float: none;
    padding-right: 0px;
    padding-top: 10px;
    height: auto;
  }
  .archive-list-item h1 {
    font-size: 16px;
  }

  .two-columns {
    -moz-column-count: auto;
    -webkit-column-count: auto;
    column-count: auto;
    -moz-column-gap: normal;
    -webkit-column-gap: normal;
    column-gap: normal;
  }

  .mobile-menu {
    right: auto !important;
  }

  .full-page {
    left: auto !important;
  }

  .menu-backdrop {
    display: none !important;
  }

  #authors {
    height: auto;
    width: 100%;
  }

  .author-list.author-big .author-list-item .image {
    height: 160px;
  }
  .author-list.author-big .author-list-item .image img {
    max-height: 160px;
    /*min-width:160px;*/
  }
  .author-list .author-list-item {
    padding-bottom: 0;
  }
  .author-list .author-list-item.first {
    float: left;
  }
  .author-list .author-list-item .image {
    height: 160px;
  }
  .author-list .author-list-item .image img {
    max-height: 160px;
    max-width: 160px;
  }
  .author-list .author-list-item p {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-all;
    word-break: break-word;
  }

  .page-title.title-xs {
    padding-top: 15px;
  }
  .page-title h1 {
    font-size: 24px;
  }
  .page-title .title-items.title-items-xs {
    float: none;
    width: 100%;
    clear: both;
  }

  .contact-page .col-md-6 .col-content {
    padding-left: 0;
  }
  .contact-page .col-md-6 .col-content h1 {
    font-size: 24px;
  }
  .contact-page .separator {
    height: auto;
  }

  .login-xs-action {
    width: 175px;
    float: left;
    position: relative;
  }
  .login-xs-action.basket-widget {
    width: 105px;
    text-align: right;
    padding-top: 11px;
  }
  .login-xs-action .placeholder-icon {
    position: absolute;
    top: 12px;
    left: 20px;
  }

  .content-padding {
    padding-top: 15px;
  }

  .col-md-6 {
    width: 100%;
    float: none;
  }

  .select2-results__option .cg-icon {
    position: relative;
    top: 2px;
    margin-left: 12px;
  }
  .select2-results__option .text {
    padding-left: 10px;
  }

  .select2-selection__rendered .cg-icon {
    position: relative;
    top: 2px;
    margin-left: -1px;
  }
  .select2-selection__rendered .text {
    padding-left: 10px;
  }

  .form-control {
    font-size: 14px;
    height: 20px;
    padding: 5px 12px;
  }

  .form-place .required-info {
    bottom: -15px;
  }

  .form-group {
    margin-top: 6px;
  }
  .form-group .control-input .form-control {
    padding: 5px 12px;
    width: 254px;
  }
  .form-group .remember-label {
    font-size: 14px;
  }
  .form-group .control-label {
    font-size: 14px;
    padding-bottom: 5px;
  }
  .form-group .control-required {
    font-size: 14px;
    padding-top: 3px;
    padding-left: 0;
  }
  .form-group .control-textarea {
    width: 280px;
  }
  .form-group .control-textarea textarea {
    width: 254px;
  }
  .form-group .check-box {
    padding-bottom: 15px;
  }
  .form-group .check-box .control-required {
    float: none;
  }

  .signin-box .col-box {
    height: auto;
  }
  .signin-box h1 {
    font-size: 21px;
    margin-top: 4px;
  }
  .signin-box h1.margin-bottom {
    margin-bottom: 23px;
  }
  .signin-box .form-group .control-label {
    font-size: 14px;
    padding-bottom: 5px;
  }
  .signin-box .form-group .control-input {
    width: 200px;
  }
  .signin-box .form-group .control-input input {
    width: 174px;
  }
  .signin-box .border-box {
    border-width: 3px;
  }
  .signin-box .error-info {
    position: static;
    margin: 5px 0px;
    font-size: 14px;
  }

  .forgot-xs-size {
    font-size: 14px;
  }

  .book-review {
    padding-bottom: 20px;
  }
  .book-review.promote .image {
    width: 100%;
  }
  .book-review.promote .image img {
    width: 100%;
  }
  .book-review.promote .buttons {
    margin-top: 25px;
  }
  .book-review .image {
    width: 100%;
  }
  .book-review .image img {
    width: 100%;
  }
  .book-review .old-price {
    font-size: 20px;
  }
  .book-review .simple-data {
    padding-top: 20px;
  }
  .book-review .simple-data ul li.empty {
    display: none;
  }
  .book-review .description {
    padding-left: 0;
    padding-top: 31px;
    width: 100%;
    top: auto;
    text-align: center;
  }
  .book-review .description h1 {
    font-size: 28px;
  }
  .book-review h2 {
    margin-top: 17px;
    margin-bottom: 17px;
    font-size: 20px;
    line-height: 1.2em;
  }
  .book-review .title-line {
    margin-left: auto;
    margin-right: auto;
  }
  .book-review .buttons {
    margin-top: 25px;
  }
  .book-review .buttons .btn {
    text-align: center;
  }

  .product-col-width {
    width: 100%;
  }

  .absolute-btn {
    position: static;
    margin-top: 20px;
  }
  .absolute-btn .btn-icon {
    display: block;
    padding: 12px 21px 7px;
  }

  .book-desc {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: normal;
    -webkit-column-gap: normal;
    column-gap: normal;
  }
  .book-desc p {
    margin-bottom: 15px;
    text-align: left !important;
  }

  .patronaty {
    padding-bottom: 15px;
  }

  .review-list {
    padding-top: 20px;
  }
  .review-list .review-list-item {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 25px;
  }
  .review-list .review-list-item.is-fullview {
    padding-left: 0;
  }
  .review-list .review-list-item.is-fullview .fullview-arrow {
    width: 36px;
    float: left;
    display: block;
    margin-top: 7px;
  }
  .review-list .review-list-item.is-fullview .fullview-content {
    width: 244px;
    float: left;
  }
  .review-list .review-list-item.is-fullview .fullview-clear {
    display: block;
    clear: both;
  }
  .review-list .review-list-item.is-fullview .buttons {
    display: none;
  }
  .review-list .review-list-item .author {
    font-size: 14px;
    line-height: 1.5em;
  }
  .review-list .review-list-item .review-content h1 {
    font-size: 18px;
    padding-bottom: 0px;
    margin-top: 0;
  }
  .review-list .review-list-item .review-content p {
    font-size: 14px;
    line-height: 1.5em;
  }
  .review-list .review-list-item .review-content p.short-text {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .view.view-paginate-xs {
    width: 85px;
    margin: 0 auto;
    padding-top: 10px;
  }
  .view.view-paginate-xs ul li.first-icon {
    margin-left: auto;
  }

  .modal.ekko-lightbox .modal-dialog {
    width: 320px !important;
    margin-bottom: 120px;
  }
  .modal.ekko-lightbox .modal-dialog .ekko-lightbox-container img {
    width: 320px !important;
  }
  .modal.ekko-lightbox .modal-body {
    padding: 0;
  }
  .modal.ekko-lightbox .modal-body iframe {
    width: 100%;
    height: 240px;
  }
  .modal.ekko-lightbox .modal-header .cg-icon.cg-big-close {
    right: 13px;
  }

  .lb-nav a.lb-prev .cg-icon {
    position: absolute !important;
    bottom: -19px !important;
    left: 20px !important;
  }
  .lb-nav a.lb-next .cg-icon {
    position: absolute !important;
    bottom: -19px !important;
    right: 20px !important;
  }

  .ekko-lightbox-nav-overlay {
    z-index: auto !important;
  }

  .cart-items .book-list-item .content, .cart-items .book-list-item .counter, .cart-items .book-list-item .more {
    padding-left: 19px;
    float: right;
    width: 161px;
    display: block;
    text-align: left;
    height: auto;
  }
  .cart-items .book-list-item .content .book-description {
    height: auto;
    display: block;
    font-size: 14px;
  }
  .cart-items .book-list-item .counter {
    padding-top: 15px;
  }
  .cart-items .book-list-item .more {
    padding-top: 15px;
  }
  .cart-items .book-list-item .more .price {
    font-size: 24px;
  }
  .cart-items .book-list-item .more .price .old-price {
    font-size: 18px;
  }
  .cart-items .book-list-item .more .price span {
    display: block;
  }
  .cart-items .total-price-box {
    padding-top: 0;
  }
  .cart-items .total-price-box .page-title .view {
    display: block;
    top: 2px;
  }
  .cart-items .total-price-box .page-title .title h1 {
    padding-top: 17px;
  }
  .cart-items .total-price-box .total-price {
    font-size: 24px;
  }
  .cart-items .action-bar {
    padding-top: 20px;
  }
  .cart-items .action-bar .left, .cart-items .action-bar .right {
    float: none;
  }
  .cart-items .action-bar .left {
    width: 100%;
  }
  .cart-items .action-bar .left a {
    width: 280px;
    padding-right: 0;
  }
  .cart-items .action-bar .right {
    width: 100%;
    margin-bottom: 15px;
  }
  .cart-items .action-bar .right a {
    width: 221px;
  }

  .delivery-options.input {
    padding-bottom: 18px;
  }
  .delivery-options.input .delivery-items {
    width: 215px;
  }
  .delivery-options.input .delivery-items .form-control {
    margin-left: 0px;
    font-size: 14px;
    height: 20px;
    padding: 5px 12px;
    width: 254px;
  }
  .delivery-options.input .delivery-items .btn {
    width: 100%;
  }
  .delivery-options.input .delivery-price {
    width: 100%;
    float: none;
    text-align: left;
  }
  .delivery-options .delivery-title {
    width: 100%;
    padding-right: 0;
    padding-top: 0;
    float: none;
  }
  .delivery-options .delivery-items {
    float: left;
    width: 215px;
  }
  .delivery-options .delivery-items.discount-hook {
    width: 100%;
    float: none;
    padding-top: 8px;
  }
  .delivery-options .delivery-price {
    padding-top: 8px;
    width: 65px;
    text-align: right;
  }
  .delivery-options ul li {
    float: none;
    padding-left: 0px;
    padding-top: 8px;
  }

  .order-form .form-group.error .control-required {
    background-color: #fff;
    cursor: pointer;
    left: 1px;
    padding: 5px 9px;
    position: absolute;
    top: 35px;
    width: 260px;
  }

  .form-group .control-select {
    width: 100%;
  }
  .form-group .control-select .form-control {
    height: 32px;
  }

  .form-place .required-info {
    position: static;
    padding-top: 10px;
  }
  .form-place.margin-bottom.without-textarea {
    margin-bottom: 0;
    padding-bottom: 20px;
  }

  .check-box .desc {
    font-size: 14px;
    width: 254px;
  }
  .check-box .desc .light-gray {
    padding-top: 2px;
    display: inline-block;
  }

  .delivery-items .check-box .desc {
    width: auto;
  }

  .formatka {
    text-align: center;
    font-size: 13px;
  }
  .formatka a {
    margin-right: auto !important;
    margin-top: 11px;
    display: block;
  }
  .formatka a:not(.btn) {
    display: block;
  }
  .formatka a.btn {
    width: 221px;
    float: none !important;
    margin-top: 0px;
  }
  .formatka button {
    margin-top: 0px;
  }
  .formatka button.btn {
    float: none !important;
    width: 100%;
    font-size: 11px;
  }

  .action-bar, .formatka {
    padding-top: 20px;
  }

  .page-title.title-small h1 {
    font-size: 14px;
  }

  table.table.table-xs {
    border-bottom: 1px solid #d8d8d8 !important;
    margin-bottom: 0px;
    display: block;
  }
  table.table.table-xs.first {
    border-bottom: 0 !important;
  }
  table.table.table-xs.last-xs {
    border-color: #000000 !important;
    border-width: 2px !important;
  }
  table.table.table-xs th, table.table.table-xs td {
    display: block;
    font-size: 14px;
    padding: 0px 0px;
    width: 100% !important;
  }
  table.table.table-xs tr {
    margin-bottom: 10px;
    display: block;
  }
  table.table.table-xs tr:last-child td {
    padding-bottom: 4px;
  }
  table tr td {
    font-size: 14px;
  }

  .orders-history .order-item {
    padding: 10px 0px 0px;
  }
  .orders-history .order-item ul {
    padding-right: 35px;
    padding-bottom: 68px;
    position: relative;
  }
  .orders-history .order-item ul li {
    width: 50%;
    padding-right: 0;
    font-size: 14px;
  }
  .orders-history .order-item ul li.order-nr {
    width: 100%;
  }
  .orders-history .order-item ul li.order-date {
    text-align: left;
  }
  .orders-history .order-item ul li.order-status {
    text-align: left;
  }
  .orders-history .order-item ul li.order-price {
    width: 100%;
    text-align: left;
  }
  .orders-history .order-item ul li.order-arrow {
    position: absolute;
    right: 0;
    top: 20px;
    width: 27px;
  }
  .orders-history .order-item ul li.clear {
    display: none;
  }
  .orders-history .order-item .book-list-item {
    padding: 15px 0px;
  }
  .orders-history .order-item .book-list-item.delivery-list .image {
    display: none;
  }
  .orders-history .order-item .book-list-item.delivery-list .content, .orders-history .order-item .book-list-item.delivery-list .more {
    width: 100%;
    padding-left: 0;
  }
  .orders-history .order-item .book-list-item .content {
    padding-left: 15px;
    width: 205px;
    float: right;
    font-size: 14px;
  }
  .orders-history .order-item .book-list-item .content .book-description {
    font-size: 14px;
    height: auto;
  }
  .orders-history .order-item .book-list-item .more {
    width: 205px;
    padding-left: 15px;
    float: right;
    display: block;
    text-align: left;
    height: auto;
  }
  .orders-history .order-item .book-list-item .more .price {
    display: block;
  }

  .page-content .content.aside-right {
    margin-top: 15px;
  }

  .calendar {
    padding-bottom: 0px;
  }
  .calendar .calendar-xs-title {
    border-top: 2px solid #000000;
    border-bottom: 0;
    padding-top: 5px;
  }
}
@media (min-width: 768px) and (max-width: 1259px) {
  .visible-sm {
    display: block !important;
  }

  table.visible-sm {
    display: table !important;
  }

  tr.visible-sm {
    display: table-row !important;
  }

  th.visible-sm, td.visible-sm {
    display: table-cell !important;
  }

  .visible-sm-block {
    display: block !important;
  }

  .visible-sm-inline {
    display: inline !important;
  }

  .visible-sm-inline-block {
    display: inline-block !important;
  }

  .hidden-sm {
    display: none !important;
  }

  .full-width {
    min-width: 768px;
  }

  .page-width {
    width: 720px;
    padding: 0 24px;
  }

  .page {
    padding-bottom: 43px;
  }

  .page-title.title-small.page-title-sm {
    padding-bottom: 18px;
  }

  .order-item ul li.order-arrow .icon.payment, .order-item ul li.order-arrow .icon.send {
    margin-right: 0;
  }

  .search-place {
    position: absolute;
    width: 57%;
    right: 64px;
    top: 44px;
  }

  .header.white-navi .search-place {
    top: 52px;
  }
  .header.transparent-navi {
    padding-bottom: 20px;
    height: 353px;
    background-position: center center !important;
    margin-top: 0 !important;
  }

  .search-box {
    bottom: 0;
    height: 46px;
  }
  .search-box input {
    font-size: 16px;
    width: 370px;
  }
  .search-box .search-input {
    margin-top: 6px;
    margin-left: 26px;
  }
  .search-box .cg-icon {
    bottom: 9px;
  }
  .search-box .search-box-line {
    bottom: 14px;
    left: 23px;
  }

  .navigation {
    -moz-transition: border-color 0.3s linear;
    -o-transition: border-color 0.3s linear;
    -webkit-transition: border-color 0.3s linear;
    transition: border-color 0.3s linear;
  }
  .navigation.search-visible {
    border-color: transparent;
  }

  .mobile-menu {
    width: 320px;
    left: auto;
    right: -320px;
    display: block !important;
    opacity: 1 !important;
  }
  .mobile-menu .page-width {
    width: 240px;
    padding-left: 56px;
    padding-right: 24px;
    height: 100%;
  }
  .mobile-menu .mobile-menu-overflow {
    overflow: hidden;
  }
  .mobile-menu .mobile-menu-content {
    padding: 90px 0px 90px 0px;
    position: relative;
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .mobile-menu .mobile-menu-content > div {
    overflow-y: auto;
    height: 100%;
  }
  .mobile-menu .mobile-menu-content .mobile-social {
    position: absolute;
    bottom: 40px;
    margin-top: 0;
    left: 0;
    height: 40px;
  }

  .full-page {
    position: relative;
  }

  .menu-backdrop {
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 0;
    cursor: pointer;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 10001;
  }

  .slide-height {
    height: 460px !important;
  }

  .slide-width {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .slider-box {
    width: 140px;
    padding: 40px 20px 12px 20px;
    top: 124px;
  }
  .slider-box h1 {
    font-size: 18px;
    margin-top: 1px;
    margin-bottom: 31px;
  }
  .slider-box .cg-icon.cg-arrow-right, .slider-box .cg-icon.cg-arrow-left {
    width: 16px;
    height: 16px;
    -moz-background-size: 16px 16px;
    -o-background-size: 16px 16px;
    -webkit-background-size: 16px 16px;
    background-size: 16px 16px;
  }

  .cycle-pagination .cycle-pager {
    left: 170px;
    width: 230px;
  }

  .cycle-slideshow .slide .content {
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    background-position: center center;
  }
  .cycle-slideshow .slide .content .table-cell {
    vertical-align: bottom;
  }
  .cycle-slideshow .slide .content .text {
    width: 230px;
    line-height: 1.9em;
    padding-bottom: 25px;
    padding-left: 100px;
  }
  .cycle-slideshow .slide .content .text h1 {
    font-size: 28px;
  }
  .cycle-slideshow .slide .content .text h1 br {
    display: none;
  }

  .page-title .view {
    right: 24px;
  }

  .news-list.news-small-list .news-list-item {
    width: 180px;
  }
  .news-list.news-small-list .news-list-item .image {
    height: 145px;
  }
  .news-list .news-list-item {
    width: 240px;
  }
  .news-list .news-list-item .image {
    height: 150px;
  }
  .news-list .news-list-item .image a .hover-view {
    padding-top: 35px;
  }
  .news-list .news-list-item .image a .hover-view .read-more {
    padding-top: 7px;
  }
  .news-list .news-list-item .cg-icon.cg-big-arrow-right {
    -moz-background-size: 32px 32px;
    -o-background-size: 32px 32px;
    -webkit-background-size: 32px 32px;
    background-size: 32px 32px;
    height: 32px;
    width: 32px;
  }
  .news-list .news-list-item .content {
    padding-top: 15px;
  }
  .news-list .news-list-item .content h1 {
    font-size: 21px;
  }

  .event-list-item {
    width: 240px;
    padding-top: 29px;
  }
  .event-list-item .date {
    font-size: 76px;
    line-height: 76px;
    padding-bottom: 22px;
  }
  .event-list-item .content {
    font-size: 21px;
    padding-top: 9px;
  }

  .archive-list-item {
    width: 220px;
    height: auto;
  }
  .archive-list-item:nth-child(3n+1) {
    clear: both;
  }
  .archive-list-item h1 {
    font-size: 18px;
  }

  .calendar .calendar-items .day {
    width: 66px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 25px;
    margin-left: 19px;
    height: 51px;
  }
  .calendar .calendar-items .day.first {
    margin-left: 0;
  }
  .calendar .calendar-items .day .date {
    font-size: 14px;
    top: -21px;
  }

  .author-page .author-bg {
    height: 329px;
  }
  .author-page .author-bg h1 {
    width: 100%;
    font-size: 44px;
  }
  .author-page .author-bg p {
    width: 100%;
  }

  .facebook-comments {
    width: 100%;
  }
  .facebook-comments .fb-comments > span {
    width: 720px !important;
  }
  .facebook-comments .fb-comments > span iframe {
    width: 720px !important;
  }

  .page-menu {
    width: 160px;
    margin-right: 20px;
  }
  .page-menu .menu ul li {
    margin-top: 15px;
  }
  .page-menu .menu ul li.first {
    margin-top: 7px;
  }
  .page-menu .menu ul li a {
    font-size: 14px;
  }
  .page-menu .offer a {
    width: 100%;
    height: 230px;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }

  .page-content {
    padding-top: 15px;
  }
  .page-content .content {
    width: 540px;
  }
  .page-content .content-title {
    margin-bottom: 25px;
  }
  .page-content .content-title h1 {
    margin-bottom: 0;
  }

  .book-list.box .book-list-item {
    width: 180px;
  }
  .book-list.box .book-list-item .image {
    height: 217px;
  }
  .book-list.box .book-list-item .image.scale a span {
    max-height: 217px;
  }
  .book-list.box .book-list-item .image.scale a img {
    max-width: 180px;
  }
  .book-list.box .book-list-item .content {
    padding-top: 15px;
    padding-bottom: 7px;
  }
  .book-list.box .book-list-item .content .book-description {
    line-height: 1.3em;
  }
  .book-list.box .book-list-item .content, .book-list.box .book-list-item .more {
    width: 160px;
  }
  .book-list.box .tooltip-product {
    display: none !important;
  }
  .book-list .book-list-item .content {
    width: 290px;
    padding-left: 15px;
  }
  .book-list .book-list-item .content .book-description {
    font-size: 14px;
  }
  .book-list .book-list-item .more {
    width: 135px;
  }
  .book-list .book-list-item .more .price {
    font-size: 20px;
  }
  .book-list .book-list-item .more .old-price {
    font-size: 16px;
  }

  .author-list.author-big .author-list-item .image {
    height: 270px;
  }
  .author-list.author-big .author-list-item .image img {
    max-height: 270px;
    max-width: 270px;
  }
  .author-list .author-list-item.first {
    float: left;
  }
  .author-list .author-list-item .image {
    height: 270px;
  }
  .author-list .author-list-item .image img {
    max-height: 270px;
    max-width: 270px;
  }
  .author-list .author-list-item p {
    word-break: break-all;
    word-break: break-word;
  }
  .author-list .clear {
    display: none;
  }

  .footer ul li a {
    padding: 9px 7px;
  }
  .footer .social {
    position: relative;
    right: auto;
    top: auto;
  }
  .footer .social ul {
    text-align: center;
  }
  .footer .social ul li {
    display: inline-block;
    float: none;
  }

  .page-title.title-xs {
    margin-top: 12px;
  }
  .page-title.title-small h1 {
    font-size: 16px;
  }
  .page-title h1 {
    font-size: 28px;
  }
  .page-title .title-items .btn-icon .cg-icon {
    padding-right: 2px;
  }
  .page-title .title-items ul li {
    margin-left: 18px;
  }

  .contact-page .col-md-6 .col-content {
    padding-left: 29px;
  }
  .contact-page .col-md-6 .col-content h1 {
    font-size: 28px;
  }

  .content-padding {
    padding-top: 15px;
  }

  .sliders .slider {
    width: 100%;
    height: 178px;
  }
  .sliders .slider .image {
    width: inherit;
    height: inherit;
  }

  .form-group .control-textarea textarea {
    width: 474px;
  }

  .form-place .required-info {
    bottom: -15px;
  }

  .signin-box {
    padding-top: 5px;
  }
  .signin-box h1 {
    font-size: 21px;
    margin-bottom: 0;
  }
  .signin-box h1:nth-child(n+2) {
    margin-top: 0;
  }
  .signin-box .col-md-6 {
    width: 100%;
    float: none;
  }
  .signin-box .col-box {
    height: 205px;
    padding-top: 20px;
  }
  .signin-box .form-group .control-input {
    width: 348px;
  }
  .signin-box .form-group .control-input input {
    width: 322px;
  }
  .signin-box .border-box {
    border-width: 3px;
  }
  .signin-box .error-info {
    bottom: 0;
  }

  .book-review h1 {
    line-height: 48px;
  }
  .book-review h2 {
    padding-bottom: 3px;
  }
  .book-review.promote .image {
    width: 350px;
  }
  .book-review.promote .image img {
    width: 350px;
    display: block;
  }
  .book-review.promote .buttons {
    margin-top: 15px;
  }
  .book-review .image {
    width: 350px;
  }
  .book-review .image img {
    width: 350px;
    display: block;
  }
  .book-review .description {
    padding-left: 20px;
    width: 350px;
  }
  .book-review .description .share {
    padding-top: 8px;
  }
  .book-review .buttons .btn, .book-review .buttons .btn-icon {
    text-align: center;
  }
  .book-review .buttons .btn.cover {
    width: 306px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 6px;
  }
  .book-review .simple-data {
    padding-top: 36px;
  }

  .description-rwd .col-md-3.clear {
    clear: none;
  }
  .description-rwd .col-md-3:nth-child(4n + 1) {
    clear: both;
  }
  .description-rwd .light-gray {
    display: block;
  }
  .description-rwd ul li {
    line-height: 1.4em;
    padding-bottom: 10px;
  }

  .absolute-btn {
    position: static;
    margin-top: 10px;
  }
  .absolute-btn .btn-icon {
    display: block;
    padding: 12px 21px 7px;
  }

  .product-col-width {
    width: auto;
    padding-right: 10px;
    min-width: 350px;
    min-height: 1px;
  }

  .product-col-width2 {
    padding-left: 10px;
  }

  .product-bindings {
    padding-top: 51px;
  }

  .patronaty {
    padding-bottom: 15px;
  }

  .review-list {
    padding-top: 20px;
  }
  .review-list .review-list-item {
    width: 220px;
    padding-right: 10px;
  }
  .review-list .review-list-item.is-fullview {
    padding-left: 0;
  }
  .review-list .review-list-item.is-fullview .fullview-arrow {
    width: 36px;
    float: left;
    display: block;
    margin-top: 19px;
  }
  .review-list .review-list-item.is-fullview .fullview-content {
    width: 684px;
    float: left;
  }
  .review-list .review-list-item.is-fullview .fullview-clear {
    display: block;
    clear: both;
  }
  .review-list .review-list-item.is-fullview .buttons {
    display: none;
  }
  .review-list .review-list-item .review-content h1 {
    font-size: 21px;
    padding-bottom: 11px;
  }

  .modal.ekko-lightbox .modal-dialog {
    width: 600px !important;
    margin-bottom: 120px;
  }
  .modal.ekko-lightbox .modal-dialog .ekko-lightbox-container img {
    width: 570px;
  }
  .modal.ekko-lightbox .modal-dialog iframe {
    width: 100%;
  }

  .delivery-options {
    padding-top: 14px;
  }
  .delivery-options.input {
    padding: 2px 0 9px;
  }
  .delivery-options.input .delivery-title {
    width: 120px;
    padding-top: 14px;
  }
  .delivery-options .delivery-title {
    font-size: 14px;
  }
  .delivery-options .delivery-items {
    width: 460px;
    padding-top: 7px;
  }
  .delivery-options .delivery-price {
    padding-top: 8px;
  }
  .delivery-options .check-box .desc {
    font-size: 14px;
    padding-top: 3px;
  }
  .delivery-options ul li.first {
    padding-left: 0;
  }

  .cart-items .book-list-item .content {
    padding-left: 18px;
    padding-right: 10px;
    width: 162px;
  }
  .cart-items .book-list-item .content .book-description {
    font-size: 14px;
  }
  .cart-items .book-list-item .more {
    width: 130px;
  }
  .cart-items .book-list-item .more .price {
    font-size: 28px;
  }
  .cart-items .book-list-item .more .old-price {
    font-size: 22px;
  }

  .total-price-box .total-price {
    font-size: 28px;
  }

  .order-form .form-group.error .control-required {
    background-color: #fff;
    left: 201px;
    padding-left: 0;
    padding: 9px;
    position: absolute;
    top: 1px;
    width: 280px;
    cursor: pointer;
  }
  .order-form .form-group .control-label {
    font-size: 14px;
  }
  .order-form .form-group .control-input {
    font-size: 14px;
  }
  .order-form .form-group .control-required {
    font-size: 14px;
  }
  .order-form .form-group .control-textarea {
    width: 300px;
  }
  .order-form .form-group .control-textarea textarea {
    width: 274px;
  }
  .order-form .form-group .check-box .desc .light-gray {
    font-size: 14px;
  }
  .order-form .form-group .check-box a {
    font-size: 14px;
  }
  .order-form .form-control {
    font-size: 14px;
  }
  .order-form .form-place .required-info {
    bottom: -6px;
  }

  table.table.table-sm {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 0px;
    display: block;
  }
  table.table.table-sm th, table.table.table-sm td {
    display: block;
    font-size: 14px;
    padding: 4px 0px;
  }
  table.table.table-sm tr {
    margin-bottom: 22px;
    display: block;
  }
  table.table.table-sm tr:last-child td {
    padding-bottom: 4px;
  }
  table tr td {
    font-size: 14px;
  }

  .orders-history .order-item {
    padding: 10px 0px 0px;
  }
  .orders-history .order-item ul {
    padding-right: 35px;
    padding-bottom: 56px;
    position: relative;
  }
  .orders-history .order-item ul li {
    width: 50%;
    padding-right: 0;
  }
  .orders-history .order-item ul li.order-date {
    text-align: right;
  }
  .orders-history .order-item ul li.order-status {
    text-align: left;
  }
  .orders-history .order-item ul li.order-arrow {
    position: absolute;
    right: 0;
    top: 13px;
    width: 27px;
  }
  .orders-history .order-item ul li.clear {
    display: none;
  }
  .orders-history .order-item .book-list-item {
    padding: 15px 0px;
  }
  .orders-history .order-item .book-list-item .content {
    padding-left: 15px;
    width: 230px;
    font-size: 14px;
  }
  .orders-history .order-item .book-list-item .content .book-description {
    font-size: 14px;
  }
  .orders-history .order-item .book-list-item .more {
    width: 200px;
  }
  .orders-history .order-item .book-list-item .more .price {
    font-size: 14px;
  }
}
@media (min-width: 1260px) {
  .visible-lg {
    display: block !important;
  }

  table.visible-lg {
    display: table !important;
  }

  tr.visible-lg {
    display: table-row !important;
  }

  th.visible-lg, td.visible-lg {
    display: table-cell !important;
  }

  .visible-lg-block {
    display: block !important;
  }

  .visible-lg-inline {
    display: inline !important;
  }

  .visible-lg-inline-block {
    display: inline-block !important;
  }

  .hidden-lg {
    display: none !important;
  }

  .mobile-menu-icon {
    display: none;
  }

  .full-page {
    left: auto !important;
  }

  .menu-backdrop {
    display: none !important;
  }
}
/* Sliders on homepage special */
.book-list-special {
  overflow: visible !important;
}

@media (min-width: 1260px) {
  .book-list-special {
    position: relative;
    left: -310px;
  }
}
@media (min-width: 768px) and (max-width: 1259px) {
  .book-list-special {
    position: relative;
    left: -140px;
  }

  .special-4, .special-3 {
    left: -320px !important;
  }
}
@media (min-width: 1800px) {
  .special-4 {
    left: -520px !important;
  }

  .special-3 {
    left: -800px !important;
  }

  .special-2 {
    left: -900px !important;
  }

  .special-1 {
    left: -1060px !important;
  }
}
@media (min-width: 1560px) and (max-width: 1799px) {
  .special-4, .special-3 {
    left: -480px !important;
  }

  .special-2 {
    left: -700px !important;
  }

  .special-1 {
    left: -960px !important;
  }
}
@media (min-width: 1260px) and (max-width: 1559px) {
  .special-4, .special-3 {
    left: -380px !important;
  }

  .special-2 {
    left: -560px !important;
  }

  .special-1 {
    left: -760px !important;
  }
}
@media (min-width: 768px) and (max-width: 1259px) {
  .special-4, .special-3 {
    left: -180px !important;
  }

  .special-2 {
    left: -360px !important;
  }

  .special-1 {
    left: -460px !important;
  }
}
